RubyGems Navigation menu

wlbs 0.0.2

A gem for lbs service

Gemfile
          gem 'wlbs', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install wlbs
  
  
  
  
  
  
  

Total downloads 1,766

For this version 911

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 19, 2012 (5 KB)
  2. 0.0.1 - April 16, 2012 (5 KB)